@charset "utf-8";

/*橱窗列表*/
.gridlist {
	margin-top: 5px;
}
.gridlist li {
	float: left;
	width: 238px;
	overflow: hidden;
	border: 1px solid #fff;
	margin-bottom: 10px;
	padding: 5px 0;
}
.gridlist li:hover {
	border: 1px solid #e9e9e9;
	-webkit-box-shadow: 0 0 2px 2px #f8f8f8;
	-moz-box-shadow: 0 0 2px 2px #f8f8f8;
	box-shadow: 0 0 2px 2px #f8f8f8;
}
.gridlist li img {
	width: 90%;
	display: block;
	margin: 0 auto;
}
.gridlist li .InfoTitle {
	display: block;
	width: 90%;
	height: 48px;
	overflow: hidden;
	text-align: left;
	line-height: 30px;
	font: 12px/150% Arial, Verdana;
	margin: 0 auto;
}
.gridlist li .InfoPrice {
	width: 90%;
	margin: 0 auto;
}
.gridlist li .operator {
	width: 90%;
	margin: 5px auto;
	overflow: hidden;
}
.gridlist li .num {
	width: 28px;
	height: 26px;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	line-height: 26px;
	text-align: center;
	margin-right: 2px;
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 2px;
}
.gridlist li .edit {
	width: 16px;
	height: 28px;
	border-radius: 3px;
	float: left;
	overflow: hidden;
	background: url(../images/num.png) no-repeat 0 center;
}
.gridlist li .edit a {
	display: block;
	width: 16px;
	height: 14px;
}
/*橱窗列表1*/
.gridlist1 {
}
.gridlist1 li {
	overflow: hidden;
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 5px;
	padding: 5px 0;
}
.gridlist1 li img {
	width: 90%;
	display: block;
	margin: 0 auto;
	border: 1px solid #fff;
}
.gridlist1 li img:hover {
	border: 1px solid #e9e9e9;
	-webkit-box-shadow: 0 0 2px 2px #f8f8f8;
	-moz-box-shadow: 0 0 2px 2px #f8f8f8;
	box-shadow: 0 0 2px 2px #f8f8f8;
}
.gridlist1 li .InfoTitle {
	display: block;
	width: 90%;
	overflow: hidden;
	text-align: left;
	line-height: 30px;
	font: 12px/150% Arial, Verdana;
	margin: 0 auto;
}
.gridlist1 li .InfoPrice {
	width: 90%;
	margin: 0 auto;
}
/*橱窗列表2*/
.gridlist2 {
	overflow: hidden;
	border-right: 1px solid #ededed;
}
.gridlist2 li {
	float: left;
	width: 246px;
	text-align: center;
	overflow: hidden;
	display: inline /*解决ie6 双边距bug*/;
	text-overflow: ellipsis;
	border-bottom: 1px solid #ededed;
	border-left: 1px solid #ededed;
}
.gridlist2 li img {
	height: 160px;
	width: 160px;
	margin: 5px;
}
.gridlist2 li .InfoTitle {
	display: block;
	width: 210px;
	height: 38px;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	padding: 0;
	margin: 0 auto;
	font: 12px/150% Arial, Verdana;
}
.gridlist2 li .InfoPrice {
	width: 210px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}
.gridlist2 li a {
	color: #666;
}
.gridlist2 li a:hover {
	color: #e1251b;
}
/*橱窗列表1*/
.gridlist3 {
	overflow: hidden;
}
.gridlist3 li {
	float: left;
	text-align: center;
	margin: 0 3px 0px 0;
	overflow: hidden;
	display: inline /*解决ie6 双边距bug*/;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.gridlist3 li img {
	width: 180px;
	height: 180px;
}
/*===首页频道 开始===*/
#floor_0_main {
}
#floor_0 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 10px;
}
#floor_0_1 {
	width: 210px;
	height: 180px;
	float: left;
	overflow: hidden;
}
#floor_0_1 img {
	display: inline;
}
#floor_0_2 {
	width: 990px;
	height: 180px;
	float: right;
	overflow: hidden;
	position: relative;/*解决ie6/7overflow失效bug*/
}
/* CSS Document */
.all-cat {
/*top:0!important;*/	
}
/*************** 首页焦点区域 **********/
.banner {
	width: 100%;
	height: 500px;
	position: relative;
	margin-bottom: 0
}
/* 满屏背静切换焦点图 */
.banner ul.full-screen-slides {
	width: 100%;
	height: 500px;
	position: relative;
	z-index: 1;
}
.banner ul.full-screen-slides li {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
.banner ul.full-screen-slides li a {
	display: block;
	width: 750px;
	height: 290px;
	text-indent: -9999px;
	margin-left: -365px;
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 0px;
}
.banner ul.full-screen-slides-pagination {
	font-size: 0;
*word-spacing:-1px/*IE6、7*/;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#33FFFFFF', endColorstr='#33FFFFFF');
	/*	background: rgba(255,255,255,0.2);*/
	text-align: right;
	display: block;
	list-style: none;
	width: 300px;
	height: 6px;
	padding: 7px 8px;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 460px;
	z-index: 3;
}
.banner ul.full-screen-slides-pagination li {
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
	display: inline-block;
 *display:inline/*IE6、7*/;
	list-style: none;
	width: 24px;
	height: 6px;
	margin-left: 4px;
 filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#3F000000', endColorstr='#3F000000');
	background: rgba(0,0,0,0.25);
	overflow: hidden;
	cursor: pointer;
 *zoom:1;
}
.banner ul.full-screen-slides-pagination a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
}
.banner ul.full-screen-slides-pagination .current {
	background: #F30;
}
/*************** 商家焦点区域 **********/
.banner2 {
	width: 100%;
	height: 480px;
	position: relative;
	margin-bottom: 15px
}
/* 满屏背静切换焦点图 */
.banner2 ul.full-screen-slides {
	width: 100%;
	height: 480px;
	position: relative;
	z-index: 1;
}
.banner2 ul.full-screen-slides li {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
.banner2 ul.full-screen-slides li a {
	display: block;
	width: 750px;
	height: 290px;
	text-indent: -9999px;
	margin-left: -365px;
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 0px;
}
.banner2 ul.full-screen-slides-pagination {
	font-size: 0;
*word-spacing:-1px/*IE6、7*/;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#33FFFFFF', endColorstr='#33FFFFFF');
	/*	background: rgba(255,255,255,0.2);*/
	text-align: right;
	display: block;
	list-style: none;
	width: 180px;
	height: 6px;
	padding: 7px 8px;
	margin-left: -90px;
	position: absolute;
	left: 50%;
	top: 443px;
	z-index: 3;
}
.banner2 ul.full-screen-slides-pagination li {
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
	display: inline-block;
 *display:inline/*IE6、7*/;
	list-style: none;
	width: 24px;
	height: 6px;
	margin-left: 4px;
 filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#3F000000', endColorstr='#3F000000');
	background: rgba(0,0,0,0.25);
	overflow: hidden;
	cursor: pointer;
 *zoom:1;
}
.banner2 ul.full-screen-slides-pagination a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
}
.banner2 ul.full-screen-slides-pagination .current {
	background: #F30;
}
/* 三联切换焦点图 */
.focus-trigeminy {
	width: 1001px;
	height: 150px;
	margin-left: -395px;
	clear: both;
	position: absolute;
	z-index: 2;
	bottom: 0px;
	left: 50%;
}
.focus-trigeminy .carousel {
	width: 1001px;
	height: 150px;
	overflow: hidden;
	position: relative;
}
.focus-trigeminy .carousel ul {
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}
.focus-trigeminy .carousel ul li {
	width: 264px;
	height: 150px;
	float: left
}
.focus-trigeminy .carousel ul li img {
	width: 264px;
	height: auto;
	display: block;
}
.focus-trigeminy a.prev, .focus-trigeminy a.next {
	width: 20px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	display: block;
	background: #333;
	top: 50%;
	margin-top: -25px;
	float: left;
	text-align: center;
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	font-family: simsun;
	filter: alpha(opacity=0);
	opacity: 0;
}
.focus-trigeminy a.prev {
	left: 0px;
}
.focus-trigeminy a.next {
	right: 0px;
}
/*焦点区域右侧*/
.banner .right-sidebar {
	width: 208px;
	height: 514px;
	padding: 0 1px 0px;
	margin-left: 395px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 50%;
	float: right;
	background: #F7F7F7
}
.right-sidebar .sale-discount {
	width: 208px;
	height: 288px;
	padding: 20px 0px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.right-sidebar .sale-discount h3 {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	padding: 0px 10px;
}
.right-sidebar .sale-discount ul {
	width: auto;
	height: 278px;
	padding-top: 20px;
	position: absolute;
	z-index: 1;
	overflow: hidden
}
.right-sidebar .sale-discount ul li {
	width: 208px;
	height: 278px;
	float: left;
	overflow: hidden
}
.right-sidebar .sale-discount ul li div.sale-con {
	width: 208px;
	height: 258px;
	position: relative;
	z-index: 1;
}
.right-sidebar .sale-discount p.time-remain {
	color: #999;
	line-height: 16px;
	text-align: center;
	width: 208px;
	height: 16px;
	top: -180px;
	left: 0;
}
.right-sidebar .sale-discount p.time-remain em {
	color: #ffffff;
	margin: 0px;
	padding: 0px 3px
}
.right-sidebar .sale-discount p.goods-thumb {
	width: 100%;
	margin: 15px 0px 10px;
	text-align: center;
}
.right-sidebar .sale-discount p.goods-thumb a {
	text-align: center;
	vertical-align: middle;
*display: block;
	width: 150px;
	height: 150px;
	overflow: hidden;
}
.right-sidebar .sale-discount p.goods-thumb img {
	max-width: 150px;
	max-height: 150px;
}
.right-sidebar .sale-discount p.goods-name {
	width: 150px;
	line-height: 20px;
	margin: 0 auto;
	overflow: hidden;
}
.right-sidebar .sale-discount p.goods-price {
	font: 14px/25px Verdana;
	width: 150px;
	height: 25px;
	margin: 0 auto;
	overflow: hidden;
}
.right-sidebar .sale-discount p.goods-price .main-color {
	float: left
}
.right-sidebar .sale-discount p.goods-price .goods-discount {
	float: right;
	font-weight: bold;
	font-family: "Microsoft YaHei";
}
.right-sidebar .sale-discount .arrow {
	background: url(../images/common-icon.png) no-repeat;
	width: 15px;
	height: 29px;
	margin-top: -20px;
	position: absolute;
	z-index: 2;
	top: 50%;
	cursor: pointer;
	opacity: 0.25!important;
	overflow: hidden;
}
.right-sidebar .sale-discount .arrow:hover {
	opacity: 0.85!important;
}
.right-sidebar .sale-discount .pre {
	background-position: 0px -190px;
	left: 10px;
}
.right-sidebar .sale-discount .next {
	background-position: -20px -190px;
	right: 5px;
}
/* 商城首页-新闻及店铺Tab切换*/
.proclamation {
	background: #FFF;
	width: 208px;
	height: 185px;
	margin-top: 1px;
}
.proclamation .tabs-nav {
	background: #F7F7F7;
	height: 35px;
	padding: 0px;
	z-index: 1;
}
.proclamation .tabs-nav li {
	background: #F7F7F7;
	text-align: center;
	display: block;
	width: 102px;
	height: 25px;
	line-height: 25px;
	float: left;
	padding: 5px 0;
	margin: 0px;
	z-index: 9;
	cursor: pointer;
}
.proclamation .tabs-nav li.tabs-selected {
	color: #333;
	font-weight: 600;
	background: #FFF;
	width: 103px;
	height: 25px;
	line-height: 25px;
	border-style: solid;
	border-color: transparent #E7E7E7 #FFF #E7E7E7;
	border-width: 0 0px 1px 0px;
	position: relative;
	z-index: 10;
	_margin-bottom: -1px/* IE6 */;
}
.proclamation .tabs-nav li h3 {
	color: #333;
	font-size: 14px;
}
.proclamation .tabs-panel {
	width: 95%;
	height: 141px;
	overflow: hidden;
	margin: 6px auto;
}
.proclamation .mall-news {
	padding: 3px 2.5%;
}
.proclamation .mall-news li {
	line-height: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 20px;
	padding: 1px 5px;
	overflow: hidden;
}
.tabs-hide {
	display: none !important;
}
.tabs-panel .store-join-btn {
	background: url(../images/enter.jpg) no-repeat;
	display: block;
	width: 165px;
	height: 60px;
	margin: 20px auto 15px;
}
.tabs-panel .store-join-help {
	color: #999;
	display: block;
	text-align: center;
}
.tabs-panel .store-join-help i.icon-cog {
	background: url(../images/common-icon.png) no-repeat;
	background-position: -294px -66px;
	font-size: 14px;
	width: 14px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
}
/***********首页广告组***********/
.ad-groups {
	overflow: hidden;
}
.ad-groups .mc {
	width: 1240px
}
.ad-groups .sc-list {
*margin-bottom:10px
}
.ad-groups .sc-list .item {
	float: left;
	width: 242px;
	height: 350px;
	overflow: hidden;
}
.ad-groups .sc-list .item .s-img {
	display: block;
	width: 242px;
	height: 350px;
}
/*热门店铺*/
.store-wall {
	margin: 10px auto !important;
	height: 367px;
}
.store-wall .store-wall-title {
	display: block;
	height: 35px;
	line-height: 35px;
	font-size: 20px;
	color: #333;
	width: 192px;
	padding-left: 5px;
	position: relative
}
.store-wall .store-wall-title:hover {
	color: #000;
	text-decoration: none
}
.store-wall .store-wall-title span {
	font-size: 12px;
	color: #999;
	margin-left: 5px;
}
.store-wall .store-wall-content {
	background-color: #fff;
	width: 100%;
}
.store-wall .store-wall-content .store-wall-ad {
	float: left;
	height: 333px;
	width: 270px;
}
.store-wall .store-wall-content .store-wall-ad img {
	width: 270px;
	height: 333px;
}
.store-wall .store-wall-content .store-wall-con {
	width: 940px;
	float: left;
	position: relative;
	border-top: 1px solid #f0f0f0;
}
.store-wall .store-wall-content .store-wall-con .store-rec-nav {
	position: absolute;
	top: -27px;
	right: 0;
}
.store-wall .store-wall-content .store-wall-con .store-rec-nav li {
	float: left;
	height: 20px;
	line-height: 20px;
	margin: 0 1px;
	padding: 0px 8px;
	cursor: pointer;
	color: #666;
	position: relative
}
.store-wall .store-wall-content .store-wall-con .store-rec-nav li.selected, .store-wall .store-wall-content .store-wall-con .store-rec-nav li:hover {
	background: #e1251b;
	color: #ffffff;
}
.store-wall .store-wall-content .store-wall-con .store-rec-nav li.selected i, .store-wall .store-wall-content .store-wall-con .store-rec-nav li:hover i {
	position: absolute;
	top: 19px;
	left: 50%;
	margin-left: -5px;
	display: inline-block;
	width: 10px;
	height: 6px;
	background: url(../images/common-icon.png) no-repeat;
	background-position: -295px -80px;
}
.store-rec-slide .store-con {
	position: relative;
	width: 940px;
	height: 334px;
	overflow: hidden
}
.store-rec-slide .store-con .store-wall-pannel {
	width: 100%;
	height: 100%
}
.store-rec-slide .store-con .store-wall-pannel .store-item {
	text-align: center;
	background: #fff;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	float: left;
	text-align: center;
	display: block;
	width: 155px;
	height: 82px;
	line-height: 84px;
}
.store-rec-slide .store-con .store-wall-pannel .store-item-spe {
	width: 159px;
}
.store-rec-slide .store-con .store-wall-pannel .store-item .store-logo {
	padding-top: 18px
}
.store-rec-slide .store-con .store-wall-pannel .store-item:hover {
	text-decoration: none;
	zoom: 1
}
.store-rec-slide .store-con .store-wall-pannel .item-row-0 {
	top: 0
}
.store-rec-slide .store-con .store-wall-pannel .item-row-1 {
	top: 85px
}
.store-rec-slide .store-con .store-wall-pannel .item-row-2 {
	top: 170px
}
.store-rec-slide .store-con .store-wall-pannel .item-row-3 {
	top: 255px;
	bottom: 0
}
.store-rec-slide .store-con .store-wall-pannel .item-col-0 {
	left: 0
}
.store-rec-slide .store-con .store-wall-pannel .item-col-1 {
	left: 150px
}
.store-rec-slide .store-con .store-wall-pannel .item-col-2 {
	left: 300px
}
.store-rec-slide .store-con .store-wall-pannel .item-col-3 {
	left: 450px
}
.store-rec-slide .store-con .store-wall-pannel .item-col-4 {
	left: 600px
}
.store-rec-slide .store-con .store-wall-pannel .item-col-5 {
	left: 750px
}
/*****************首页Tab切换样式********************/
.index-sale {
	overflow: hidden;
	margin: 10px auto !important;
}
.index-sale .left-layout {
	width: 990px;
	float: left;
	border-bottom: solid 1px #F0F0F0;
}
.index-sale .tabs-nav {
	background-color: #fff;
	width: 100%;
	height: 50px;
	border-style: solid;
	border-width: 0 0 2px 0;
	border-color: transparent transparent #F0F0F0 transparent;
	position: relative;
	z-index: 1;
}
.index-sale .tabs-nav li {
	background-color: transparent;
	width: 25%;
	height: 50px;
	float: left;
	padding: 0;
	position: relative;
	z-index: 1;
	cursor: pointer;
}
.index-sale .tabs-nav li h3 {
	font-size: 18px;
	font-weight: 400;
	line-height: 48px;
	text-align: center;
}
.index-sale .tabs-nav li h3 span {
	font-size: 20px;
	display: inline-block;
	margin-right: 5px;
}
.index-sale .tabs-nav li i {
	font-size: 0px;
	line-height: 0;
	display: none;
	width: 0px;
	height: 0px;
	float: right;
	margin-left: -4px;
	border-width: 5px;
	border-style: dashed dashed solid dashed;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 50%;
}
.index-sale .tabs-nav .tabs-selected {
	border-style: solid;
	border-width: 0 0 2px 0;
	border-color: #e1251b;
}
.index-sale .tabs-nav .tabs-selected i {
	display: block;
	border-color: transparent transparent #e1251b;
}
.index-sale .tabs-nav .tabs-selected h3 {
	color: #e1251b;
}
.index-sale .tabs-panel {
	width: 1310px;
	background: #fff;
	overflow: hidden;
}
.index-sale .tabs-panel ul {
	width: 1310px;
	margin-left: 0;
	overflow: hidden;
}
.index-sale .tabs-panel ul li {
	width: 262px;
	height: 340px;
	padding: 15px 0 0;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	float: left;
	overflow: hidden;
	box-sizing: border-box;
}
.index-sale .tabs-panel ul li:last-child {
	border-right: 1px solid #eee;
}
.index-sale .tabs-panel dl {
	width: 240px;
	margin: 0 auto auto;
	position: relative;
	z-index: 1;
}
.index-sale .tabs-panel dl dt.goods-name {
	width: 240px;
	height: 35px;
	position: absolute;
	z-index: auto;
	top: 250px;
	font-size: 14px;
	left: 0;
	overflow: hidden;
}
.index-sale .tabs-panel dl dd.goods-thumb {
	width: 240px;
	height: 240px;
	position: absolute;
	z-index: auto;
	top: 0;
	left: 0;
}
.index-sale .tabs-panel dl dd.goods-thumb a {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
*display: block;
	width: 240px;
	height: 240px;
	overflow: hidden;
}
.index-sale .tabs-panel dl dd.goods-thumb img {
	max-width: 240px;
	max-height: 240px;
margin-top:expression(160-this.height/2);
*margin-top:expression(80-this.height/2);
}
.index-sale .tabs-panel dl dd.goods-price {
	height: 20px;
	line-height: 20px;
	color: #f60;
	font-weight: bold;
	font-size: 14px;
	position: absolute;
	z-index: auto;
	top: 280px;
	left: 0;
}
.index-sale .tabs-panel dl dd.goods-price em {
	font-size: 18px;
}
/***************首页楼层***************/
.floor {
	width: 100%;
	position: relative;
}
.floor .banner-ad {
	width: 1310px;
	height: 100px;
	display: inline-block;
}
.floor-layout {
	height: auto;
}
.floor-layout .floor-con {
	height: auto;
	margin: 10px auto;
	position: relative;
}
.floor-layout .floor-con .floor-title {
	height: 55px;
	line-height: 55px;
	overflow: hidden;
}
.floor-layout .floor-con .floor-title h2 {
	font-size: 20px;
	color: #666;
	height: 55px;
	line-height: 55px;
	float: left;
}
.floor-layout .floor-con .floor-title h2 span {
	line-height: 55px;
	color: #e1251b;
	font-size: 24px;
	font-weight: bold;
	display: inline-block;
}
.floor-layout .floor-con .floor-title h2 a {
	padding-left: 8px;
	color: #333;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav {
	display: inline;
	width: auto;
	height: 35px;
	z-index: 4;
	float: right;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav li {
	background-color: #ffffff;
	width: auto;
	height: 34px;
	line-height: 34px;
	float: left;
	padding: 0;
	position: relative;
	z-index: 4;
	cursor: pointer;
	margin-left: 8px;
}
.floor-layout .floor-content {
	width: 100%;
	height: 520px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	background: #fff;
}
.floor-layout .floor-content .floor-left {
	width: 270px;
	height: 520px;
	float: left;
	overflow: hidden;
}
.floor-layout .floor-content .floor-left .floor-banner {
	position: relative;
	height: 520px;
	overflow: hidden;
	width: 270px;
}
.floor-layout .floor-content .floor-left .floor-banner ul {
	height: 520px;
	position: absolute;
}
.floor-layout .floor-content .floor-left .floor-banner ul li {
	float: left;
	width: 270px;
	height: 520px;
	overflow: hidden;
	position: relative;
	background: #fff;
}
.floor-layout .floor-content .floor-left .floor-banner ul li img {
	width: 270px;
	height: 520px;
}
.floor-layout .floor-content .floor-left .floor-banner ul li a:before {
	content: "";
	position: absolute;
	width: 80px;
	height: 350px;
	top: 0;
	left: -150px;
	overflow: hidden;
	background: -moz-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.2)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
	-webkit-transform: skewX(-25deg);
	-moz-transform: skewX(-25deg)
}
.floor-layout .floor-content .floor-left .floor-banner ul li a:hover::before {
	-webkit-transition: left 0.5s;
	-moz-transition: left 0.5s;
	transition: left 0.5s;
	left: 260px
}
.floor-layout .floor-content .floor-left .floor-banner .btn {
	position: absolute;
	width: 272px;
	height: 10px;
	bottom: 150px;
	text-align: center;
}
.floor-layout .floor-content .floor-left .floor-banner .btn span {
	display: inline-block;
	width: 88px;
	height: 10px;
	cursor: pointer;
	background: #000;
	margin-right: 2px;
}
.floor-layout .floor-content .floor-left .floor-banner .btn span.on {
	background: #000;
}
.floor-layout .floor-content .floor-left .floor-words {
	position: relative;
	width: 290px;
	height: 120px;
	margin-top: -150px;
	padding: 15px 10px;
	overflow: hidden;
	background: rgba(255,255,255,.5);
}
.floor-layout .floor-content .floor-left .floor-words li {
	float: left;
	width: 110px;
	padding-left: 35px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.floor-layout .floor-content .floor-left .floor-words li a {
	font-size: 14px;
	color: #333;
}
.floor-layout .floor-content .floor-left .floor-words a:hover {
	cursor: pointer;
	color: #e1251b;
}
.floor-layout .floor-content .floor-right {
	width: 1040px;
	height: 520px;
	float: left;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav {
	display: inline;
	width: auto;
	height: 45px;
	z-index: 4;
	position: absolute;
	top: 10px;
	right: 0px;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav li {
	background-color: #ffffff;
	width: auto;
	height: 44px;
	line-height: 44px;
	float: left;
	padding: 0;
	position: relative;
	z-index: 4;
	cursor: pointer;
	margin-left: 8px;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav li h3 {
	font-size: 16px;
	font-weight: 400;
	padding: 0px 25px;
	text-align: center;
	border: 1px #eee solid;
	border-bottom: none;
	z-index: 4;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav li.floor-tabs-selected h3 {
	z-index: 5;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel {
	width: 1040px;
	height: 520px;
	box-sizing: border-box;
}
.floor-layout .floor-content .floor-right .floor-tabs-hide {
	display: none !important;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods {
	float: left;
	width: 260px;
	color: #2f2f2f;
	height: 260px;
	box-sizing: border-box;
	overflow: hidden;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods .wrap {
	margin: 20px;
	position: relative;
	_zoom: 1
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods img {
	margin: 0 auto;
	display: block;
	margin-bottom: 10px;
	width: 140px;
	height: 140px;
	transition: all .5s;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods img:hover {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);   /* IE 9 */
	-moz-transform: scale(1.1, 1.1);   /* Firefox */
	-o-transform: scale(1.1, 1.1);     /* Opera */
	-webkit-transform: scale(1.1, 1.1);  /* Safari 和 Chrome */
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods h3 {
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	_width: 100%;
	height: 20px;
	line-height: 20px
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods .title {
	margin-bottom: 5px;
	height: 35px;
	overflow: hidden;
	font-size: 14px;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods a {
	color: #777;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods .price {
	font-size: 18px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #c00;
	line-height: 35px;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods a.add-cart {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: #f8f8f8;
	border-radius: 100%;
	text-align: center;
	line-height: 32px;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods a:hover.add-cart {
	background: #e1251b;
	color: #fff;
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods .promo-txt {
	position: absolute;
	top: 137px;
	left: 50%;
	width: 158px;
	margin-left: -80px;
	text-align: center;
	border: 1px solid #e22b41;
	padding: 4px 0;
	line-height: 1;
	background-color: rgba(255,255,255,.8);
	background-color: #fff\9;
	color: #e22b41;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px
}
.floor-layout .floor-content .floor-right .floor-tabs-panel .goods .ui-cart {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 40px;
	height: 40px
}
.floor-layout .floor-content .floor-brand {
	width: 1210px;
	height: 66px;
	margin: 10px auto;
	float: left;
}
.floor-layout .floor-brand .tabs-brand {
	width: 1310px;
	background: #f7f7f7;
	height: 100px;
	padding: 15px 0 15px 0px;
	overflow: hidden;
}
.floor-layout .floor-brand .tabs-brand .brand {
	position: relative;
	height: 100px;
}
.floor-layout .floor-brand .tabs-brand .brand .brand-con {
	overflow: hidden;
	position: relative;
	width: 1310px;
	height: 100px;
	float: left;
}
.floor-layout .floor-brand .tabs-brand ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.floor-layout .floor-brand .tabs-brand ul li {
	float: left;
	width: 200px;
	height: 100px;
	margin-right: 22px;
	text-align: center;
	background: #fff;
}
.floor-layout .floor-brand .tabs-brand ul li:last-child {
	margin-right: 0;
}
.floor-layout .floor-brand .tabs-brand ul li img {
	width: 180px;
	height: 90px;
	text-align: center;
	margin: 0 auto;
	vertical-align: middle;
	margin-top: 5px;
}
.floor-layout .floor-brand .tabs-brand .brand-btn {
	position: relative;
	z-index: 2;
	opacity: 0
}
.floor-layout .floor-brand .tabs-brand .brand-btn a {
	width: 25px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 0px;
	display: block;
	background: #333 none repeat scroll 0% 0%;
	color: #FFF;
	text-align: center;
	font-size: 22px;
	font-weight: 400;
	font-family: simsun;
}
.floor-layout .floor-brand .tabs-brand .brand-btn a.brand-left {
	left: 0px;
}
.floor-layout .floor-brand .tabs-brand .brand-btn a.brand-right {
	right: 0px;
}
.floor-layout .floor-brand .tabs-brand .brand-btn a img {
	width: 30px;
	height: 40px;
}
.floor-layout .floor-brand .tabs-brand3 ul li {
	float: left;
	width: 420px;
	height: 100px;
	margin-right: 25px;
	text-align: center;
	background: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.floor-layout .floor-brand .tabs-brand3 ul li img {
	width: 420px;
	height: 100px;
	text-align: center;
	margin: 0 auto;
	vertical-align: middle;
}
.floor-layout .floor-brand .tabs-brand3 ul li:last-child {
	margin-right: 0;
}
.floor-layout .floor-brand .tabs-brand2 ul li {
	float: left;
	width: 640px;
	height: 100px;
	margin-right: 30px;
	text-align: center;
	background: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.floor-layout .floor-brand .tabs-brand2 ul li img {
	width: 640px;
	height: 100px;
	text-align: center;
	margin: 0 auto;
	vertical-align: middle;
}
.floor-layout .floor-brand .tabs-brand2 ul li:last-child {
	margin-right: 0;
}
/***************左侧楼层定位***************/
.elevator {
	overflow: visible;
	width: 40px;
	height: 400px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -150px 0 0px -750px;
	z-index: 3333;
	display: block;
}
.elevator .elevator-floor {
	width: 40px;
	height: 400px;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
	opacity: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	left: 0;
	top: 0
}
.elevator .elevator-floor a {
	width: 40px;
	height: 35px;
	line-height: 35px;
	display: block;
	position: relative;
	margin-top: -1px;
	cursor: pointer;
	text-decoration: none
}
.elevator .elevator-floor b {
	width: 18px;
	height: 18px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -18px 0 0 -9px;
	z-index: 1;
	color: #625351;
	font-family: Arial;
}
.elevator .elevator-floor .fs-name {
	width: 40px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	background: #e1251b;
	display: inline-block;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: none
}
.elevator .elevator-floor .fs-line {
	display: block;
	width: 16px;
	margin-left: -9px;
	height: 0;
	line-height: 0;
	font-size: 0;
	border-top: 1px dotted #e1251b;
	position: absolute;
	left: 50%;
	top: 35px;
	z-index: 3
}
.elevator .elevator-floor a.active .fs-name {
	background: #e1251b;
	color: #fff;
	display: block
}
.elevator .elevator-floor a.active .fs {
	display: none
}
.elevator .elevator-floor a.active .fs-name:hover {
	background: #e1251b;
	color: #fff;
	text-decoration: none
}
.elevator .elevator-floor a:hover .fs-name {
	display: block
}
.elevator .elevator-floor a:hover .fs-line {
	display: none
}
.elevator .elevator-floor a.active .fs-line {
	display: none;
}
.ad4 {
	width: 100%;
	margin: 0 auto;
	clear: both;
	padding-top: 30px;
}
.ad4 ul li {
	float: left;
	width: 305px;
	margin-right: 30px;
	height: 220px;
	margin-bottom: 20px;
}
.ad4 ul li:last-child {
	margin-right: 0;
}
.ad4 ul li img {
	display: block;
	text-align: center;
	margin: 0 auto;
	width: 305px;
	height: 220px;
	border-radius: 0 30px 0 0;
}


 

.kecheng {
	width: 1280px;
	margin: 0 auto;
	clear: both;
	height: auto;
	margin-top: 15px;
}
.kecheng ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.kecheng ul li {
	float: left;
	width: 305px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #fff;
	box-shadow: 0 4px 30px rgba(0,80,179,.08);
	border-radius: 8px;
	outline: none
}
.kecheng ul li:nth-child(4n){ margin-right:0;}
.kc_pic {
	width: 100%;
	margin: 0 auto;
	clear: both;
	text-align: center;
}
.kc_pic img {
	display: block;
	text-align: center;
	margin: 0 auto;
	width: 305px;
	height: 170px;
}
.kc_content {
	width: 100%;
	margin: 0 auto;
	clear: both;
	background-color: #fff;
	padding: 8px 8px 12px 8px;
	position: relative;
}
.kc_content .kc_name {
	height: 48px;
	margin-bottom: 8px;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #3e454d;
	word-break: break-all;
	transition: color .3s;
}
.kc_content .kc_biaoqian {
	margin-bottom: 12px;
	height: 22px;
	line-height: unset;
	overflow: hidden;
}
.kc_content .kc_biaoqian span {
	display: inline-block;
	position: relative;
	margin-right: 4px;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 22px;
	line-height: 22px;
	padding: 0 4px;
	background: #edeff2;
	border-radius: 4px;
	font-size: 12px;
	color: #667280
}
.kc_content .kc_footer {
	position: relative;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #9e9e9e;
}
.kc_content .kc_footer .kc_footer_left {
	float: left;
	width: 240px;
	text-align: left;
}
.kc_content .kc_footer .kc_footer_right {
	float: left;
	width: 30px;
	height:30px;
	border-radius:100%;
	text-align: center;
	background:#f8f8f8;
}
.kc_content .kc_footer .kc_footer_left .kc_price {
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #ff7a38;
}
.kc_content .kc_footer .kc_footer_left .kc_price span{ display:inline-block; margin-right:5px;}
.kc_content .kc_footer .kc_footer_left .kc_price .kc_price_icon {
	font-size: 12px;
}
.kc_content .kc_footer .kc_footer_left .kc_yuanjia {
	position: relative;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #c0c5cc;
	text-decoration:line-through;
}
.floor-layout .floor-content .floor-tabs-hide {
	display: none !important;
}
.baoming {
	font-size: 14px;
	line-height: 30px;
	color: #a1a9b2;
}


.kc-course-card:hover {
	box-shadow: 0 8px 30px rgba(0,80,179,.12)
}
.kc-course-card:hover .kc_content .kc_name {
	color: #2080f7
}

.ban_zhong{ float:left; position:relative; margin-left:10px; width:860px; height:500px;}
.ban_right{ float:left; position:relative; margin-left:10px; width:220px; height:500px;}
.shu{ width:100%; margin:0 auto; clear:both; height:100%; background:#f4f4f4;}
.shu ul { list-style:none; margin:0; padding:0;}
.shu ul li{ clear:both; width:100%; float:none; margin-bottom:10px; background:#fff; height:160px;}
.shu ul li:nth-child(3n){ margin-bottom:0;}
.shu ul li img{ display:block; width:220px; height:160px; text-align:center; margin:0 auto;}
.mt20{ margin-top:20px;}

/*校园团购*/
.xytg{ float:left; width:205px; height:320px; background:#fff;}
.xytg img { display:block; text-align:center; margin:0 auto; clear:both; width:205px; height:320px;}
.tg_list{ width:1105px; float:left; height:320px; background:#fff;}

.tuangou dl {
	width: 230px;
	position: relative;
	height: auto; cursor:pointer;
}
.tuangou dl dt {
	width: 200px;
	height: 200px;
	margin: 0 auto;
	clear: both;
}
.tuangou dl dt img {
	display: block;
	text-align: center;
	margin: 0 auto;
	width: 200px;
	height: 200px;
	transition: all .5s;
	overflow: hidden;
}
.tuangou dl dd {
	display: block;
	font: 14px/1.5 'microsoft yahei';
	color: #333;
	text-align: left;
	height: 42px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 5px;
	overflow: hidden;
}
.tg_jg {
	text-align: left;
	float: left;
	font: 18px/2 Arial, Helvetica, sans-serif;
	color: #e1251b;
	width: 100%;
	position: relative;
	height: 36px;
}
.tg_jg span {
	font-size: 12px;
}
.tg_jg .tg_ct {
	display: block;
	width: 60px;
	height: 30px;
	background: #e1251b;
	color: #fff;
	float: right;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	border-radius: 4px;
	cursor: pointer;
	margin-top: 3px;
}
.tg_jg .tg_ct:hover {
	background: #d61e13;
}
.tgy ul li dl:hover img {
	transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);   /* IE 9 */
	-moz-transform: scale(1.05, 1.05);   /* Firefox */
	-o-transform: scale(1.05, 1.05);     /* Opera */
	-webkit-transform: scale(1.05, 1.05);  /* Safari 和 Chrome */
}

.tuijian{ margin:0 auto; width:100%; text-align:center; clear:both; height:70px; margin-bottom:25px; margin-top:15px;}
.tuijian img{ width:auto; height:70px; display:block; text-align:center; margin:0 auto;}

.tj_list{ width:100%; margin:0 auto; clear:both; height:auto;}
.tj_list ul li{ float:left; width:420px; margin-right:25px;  margin-bottom:20px; cursor:pointer;}
.tj_list ul li:nth-child(3n){ margin-right:0;}
.tj_list ul li img{ display:block; text-align:center; margin:0 auto; width:420px; height:250px; border-radius:8px;}

